# See https://wiki.debian.org/UpstreamMetadata for more info/fields.
Bug-Database: https://github.com/xiph/libopusenc/issues
Bug-Submit: https://github.com/xiph/libopusenc/issues/new
# Changelog: https://github.com/<user>/libopusenc/blob/master/CHANGES
Documentation: https://opus-codec.org/docs/
Repository: https://github.com/xiph/libopusenc.git
Repository-Browse: https://github.com/xiph/libopusenc
Security-Contact: jmvalin@jmvalin.ca
